{
  "verseBefore": "Lạy Thiên Chúa của sự cứu rỗi chúng con, xin hãy phục hồi chúng con, và bỏ qua nỗi bực dọc của Chúa đối với chúng con.\n\\q",
  "verseAfter": "Lạy Thiên Chúa của sự cứu rỗi chúng con, xin hãy phục hồi chúng con, \\q1 và bỏ qua nỗi bực dọc của Chúa đối với chúng con.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 85,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T10:13:32.118Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 85,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_85"
  }
}
